@charset "UTF-8";


* {
    margin: 0;
    padding: 0;
}

:root {
   --color-primary:#202974; /* メインカラー */
   --text-black:#333; /* テキストブラックカラー */
   --color-red:#be1c26; /* カラー：レッド */
   --back-light-color:#ededf4; /* 背景カラー */
}

a {
  text-decoration: none;
  color: var(--text-black);
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
  letter-spacing: 1px;
  scroll-padding-top: 100px;
}

body {
  container-type: inline-size;
    color: var(--text-black);
    font-family: "Noto Sans JP",'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',YuGothic,'Yu Gothic',sans-serif;
}

#main , #footer {
  max-width: 1000px;
  margin: 0 auto;
}


.main-btn {
  background-color: var(--color-primary);
  width: 200px;
  text-align: center;
  height: 50px;
  border-radius: 100px;
  line-height: 50px;
  margin: 0 auto;
  /* transition: .2s cubic-bezier(0.45, 0, 0.55, 1); */
  transition: background-color 0.2s cubic-bezier(0.45, 0, 0.55, 1), border-color 0.2s cubic-bezier(0.45, 0, 0.55, 1);
  box-sizing: border-box;
  border: 1.4px solid var(--color-primary);
}
.main-btn > a {
  color: #fff!important;
  display: block;
  font-size: 1.6rem;
  line-height: 47px;
}

.main-btn:hover {
  background-color: #fff;
  /* border: 1.4px solid var(--color-primary); */
}

.main-btn > a:hover {
  color: var(--color-primary)!important;
}



.br-block-769 {
  display: none;
}

.br-block-659 {
  display: none;
}




/* ================== ローディングアニメーション ================== */
/*========= LoadingのためのCSS ===============*/

/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
	position: fixed;
  position: -webkit-sticky;
	width: 100%;
	height: 100vh;
	z-index: 30000;
	background: var(--back-light-color);
	/* text-align:center;
	color:#fff; */
  top: 0;
}

/* Loading画像中央配置　*/
#splash_logo {
	position: relative;
	/* top: 50%;
	left: 50%; */
	/* transform: translate(-50%, -50%); */
  display: flex;
  max-width: 400px;
  width: 100%;
  /* justify-content: space-between; */
  /* padding: 0 20px; */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
}

#splash_logo img {
  width: 100%;
}

/* Loading アイコンの大きさ設定　*/
/* #splash_logo svg{
    width:75%;
} */

/* fadeUpをするアイコンの動き */
.fadeUp-load{
  animation-name: fadeUp-loadAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  
  @keyframes fadeUp-loadAnime{
    from {
      opacity: 0;
    transform: translateY(10px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }

























/* フェードインアニメーション */

/* 下から */
.fadeUpTrigger{
  opacity: 0;
  }
  .fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}




/* 下から（採用情報のTOP部分） */
/* .fadeUp_RecruitTrigger{
  opacity: 0;
  } */
  .fadeUp_Recruit {
    animation-name: fadeUpRecruitAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpRecruitAnime{
from {
    opacity: 0;
    transform: translateY(10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}










/* .fadeUpTrigger{
  opacity: 0;
  }
  .fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
} */


/* 左から */
.fadeIn_leftTrigger{
  opacity: 0;
  }
  .fadeUpLeft {
    animation-name: fadeLeftAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeLeftAnime{
from {
    opacity: 0;
    transform: translate(-50%, 0);
}
to {
    opacity: 1;
    transform: translate(0, 0);
}
}


/* 右から */
.fadeIn_RightTrigger{
  opacity: 0;
  }
  .fadeUpRight {
    animation-name: fadeRightAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeRightAnime{
from {
    opacity: 0;
    transform: translate(50%, 0);
}
to {
    opacity: 1;
    transform: translate(0, 0);
}
}





/* 上から */
.fadeDownTrigger{
  opacity: 0;
  }
  .fadeDown {
    animation-name: fadeDownAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeDownAnime{
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/* .fadeIn_downTrigger{
  opacity: 0;
  }
  .fadeUpDown {
    animation-name: fadeDownAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeDownAnime{
from {
    opacity: 0;
    transform: translate(0, -50%);
}
to {
    opacity: 1;
    transform: translate(0, 0);f
}
} */



/* 拡大縮小して表示 */
.fadezoom_outTrigger{
  opacity: 0;
  }
  .fadezoom_out {
    animation-name: fadezoomAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadezoomAnime{
from {
    opacity: 0;
    transform: scale(1.1);
}
to {
    opacity: 1;
    transform: scale(1);
}
}
.mask{
  display: block;
  line-height: 0;/*行の高さを0にする*/
  overflow: hidden;/*拡大してはみ出る要素を隠す*/
}









/* 拡大縮小して表示（採用情報のTOP部分） */
.fadezoom_out_RecruitTrigger{
  opacity: 0;
  }
  .fadezoom_out_Recruit {
    animation-name: fadezoomAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadezoomRecruitAnime{
from {
    opacity: 0;
    transform: scale(1.1);
}
to {
    opacity: 1;
    transform: scale(1);
}
}
.mask{
  display: block;
  line-height: 0;/*行の高さを0にする*/
  overflow: hidden;/*拡大してはみ出る要素を隠す*/
}















/* ふわっと表示 */
.fadein_fuwaTrigger{
  opacity: 0;
  }
  .fadein_fuwa {
    animation-name: fadefuwaAnime;
    animation-duration:3s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadefuwaAnime{
from {
    opacity: 0;
    /* transform: scale(1.1); */
}
to {
    opacity: 1;
    /* transform: scale(1); */
}
}









/*========= 流れるテキスト ===============*/

/*全共通*/

.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;
}

.leftAnimeInner {
  display: inline-block;
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:2s;
	animation-fill-mode:forwards;
    opacity: 0;
    animation-delay: 0.001s;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:2s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}
























/* ファーストビュー */


.main_imgBox {
    width: 77%;
    height: 80vh;
  overflow: hidden;
  position: relative;
  /* max-height: 700px; */
  max-height: 1000px;
  min-height: 450px;
}

.main_img {
    z-index:10;
    opacity: 0;
    width: 100%;
    /* height: 680px; */
    height: 80vh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime 36s 0s infinite;
    animation: anime 24s 0s infinite;
}


.main_img:nth-of-type(2) {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}

  .main_img:nth-of-type(3) {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

  .main_img:nth-of-type(4) {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}



@keyframes anime {
    0% {
          opacity: 0;
      }
      12.5% {
          opacity: 1;
      }
      25% {
          opacity: 1;
      }
      37.5% {
          opacity: 0;
          transform: scale(1.2) ;
           z-index:9;
      }
      100% { opacity: 0 }
  }


  #header {
    /* margin-top: 100px; */
    padding: 0 0 0 40px;
    /* margin-bottom: 2000px; */
  }

  #header > .header-div-flex {
    display: flex;
    justify-content: flex-end;
    position: relative;
  }

  #header > .header-div-flex > h1 {
    width: 20%;
    margin-right: 20px;
  }

  .header-h1-logo-img {
    width: 75%;
  }


  .header-text-div {
    /* position: relative; */
    position: absolute;
    /* margin-top: -120px; */
    z-index: 10;
    /* line-height: 2; */
    left: 30px;
    bottom: 10%;
  }

  .header-text-p-div {
    color: #fff;
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 3px;
  }

  .header-text-p-div > p {
    background-color: var(--color-primary);
    display: inline-block;
    margin-bottom: 15px;
    padding: 0 10px 0 20px;
    height: 60px;
  }

  .header-text-gray {
    display: block;
  }

  .header-text-gray > p {
    font-size: 2rem;
    color: #b3b3b3;
    letter-spacing: 1px;
    font-weight: 500;
    /* display: block; */
  }

  /* .header-text-div > p {
    background-color: var(--color-primary);
    display: inline-block;
  } */













body {
  transform: translateZ(0,0,0);
}

#nav {
  display: block;
    justify-content: space-between;
    height: 100px;
    /* position: fixed; */
    /* position: fixed; */
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    width: 100%;
    z-index: 1000;
    padding: 0 20px;
    box-sizing: border-box;
    /* background-color: #fff; */
    background-color: #fff;
    /* background-color: #333; */
    /* position: -webkit-fixed; */
    /* transform: translate3d(0, 0, 0); */
}

/* .nav-hamburger-div {
  display: none;
} */

#nav > a > img {
    width: 270px;
    object-fit: contain;
}

#nav > ul {
    list-style: none;
    font-size: 1.6rem;
    display: flex;
    line-height: 100px;
    justify-content: flex-end;
}

#nav > ul > li {
    margin: auto 20px;
}

/* #nav > ul > li > a {
  color: var(--text-black);
} */

.kuwano-insta-logo-svg {
  width: 35px;
  vertical-align: middle;
}

.kuwano-insta-logo-svg:hover , .nav-list-a:hover {
  opacity: 0.6;
}

/* .nav-contact-li {
  background-color: var(--color-primary);
  width: 200px;
  text-align: center;
  height: 50px;
  border-radius: 100px;
  line-height: 50px;
}

.nav-contact-li > a {
  color: #fff!important;
} */











  




  /* スクロールアニメーション */
.css-scroll-down {
  height: 180px;
  /* margin: auto -40px 0 10px; */
}

  .scroll-down-p {
    color: #2665a8;
    font-size: 1.8rem;
    writing-mode: tb;
  }

.scroll-down4{
    width: 1.4px;
    height: 130px;
    background: var(--color-primary);
    /* animation: scrollDown4 2s ease infinite; */
    animation: scrollDown4 2s linear infinite;
    /* margin: 0 auto; */
    position: absolute;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    z-index: 10;
    margin-top: -65px;
    z-index: 15;
}

/* @keyframes scrollDown4{
    0%{
        transform-origin: top;
        transform: scaleY(0);
    }
    45%{
        transform-origin: top;
        transform: scaleY(1);
    }
    55%{
        transform-origin: bottom;
        transform: scaleY(1);
    }
    100%{
        transform-origin: bottom;
        transform: scaleY(0);
    }
} */

@keyframes scrollDown4{
    0%{
        transform-origin: top;
        transform: scaleY(0);
        background: #fff;
    }
    16.6%{
        transform-origin: top;
        transform: scaleY(1);
        background: #fff;
    }
    33.3%{
        transform-origin: bottom;
        transform: scaleY(1);
    }
    50%{
        transform-origin: bottom;
        transform: scaleY(1);
    }
    66.4%{
        transform-origin: bottom;
        transform: scaleY(1);
    }
    83%{
        transform-origin: bottom;
        transform: scaleY(0);
    }
    100%{
        transform-origin: bottom;
        transform: scaleY(0);
    }
}










/* ========================= メインコンテンツここから ========================= */

.margin-bottom {
  margin-bottom: 120px;
}

.catchcopy-style {
  letter-spacing: 2px;
  line-height: 1.7;
}

h2 , .company-description-p {
  font-size: 2.3rem;
  text-align: center;
  font-weight: 500;
}


/* 会社概要リンク */
.company-link-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.company-link-div-left {
  width: 50%;
}

.company-link-div-left > img {
  width: 100%;
}

.company-link-div-right {
  width: 46%;
}

.company-link-div-right > h3 {
  font-size: 2.3rem;
  font-weight: 500;
  line-height: 1.7;
  margin-bottom: 20px;
}

.company-link-div-right > p {
  font-size: 1.5rem;
  line-height: 2.3;
  margin-bottom: 25px;
}

.btn-link-a {
  font-size: 2rem;
  font-weight: 500;
  border-bottom: 1px solid var(--color-red);
  position: relative;
  display: block;
  width: 160px;
  padding-bottom: 10px;
  letter-spacing: 4px;
  transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.btn-link-a::after {
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 8px;
  right: 10px;
  width: 11px;
  height: 11px;
  border-top: 1.5px solid var(--color-red);
  border-right: 1.5px solid var(--color-red);
  transform: rotate(45deg);
  transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.btn-link-a:hover {
letter-spacing: 6px;
}

.btn-link-a:hover::after {
  right: 1px;
}




/* あらゆる電気工事に対応 */
.arayuru-div {
  display: flex;
  margin: 140px calc(50% - 50vw) 120px;
  width: 100vw;
  width: 100cqw;
  position: relative;
}

.arayuru-div-back-color {
  /* background-color: var(--back-light-color); */
  background: linear-gradient(90deg, rgba(237,237,244,1) 80%, rgba(255,255,255,1) 80%);
  padding: 70px 0;
  width: 100%;
}

.arayuru-div-flex {
  display: flex;
  justify-content: flex-end;
}

.arayuru-div-left {
  width: 40%;
  /* margin-right: 40px; */
  padding-right: 40px;
}

.arayuru-div-left > h3 {
  font-size: 2.3rem;
  color: var(--color-primary);
  margin-bottom: 30px;
}

.arayuru-div-left > p {
  font-size: 1.5rem;
  line-height: 2.4;
}

.arayuru-div-right {
  width: 45%;
  margin-top: -95px;
  object-fit: contain;
}

.arayuru-div-right > img {
  width: 100%;
  /* margin-top: -95px;
  object-fit: contain; */
  /* margin-right: -7.5px; */
}
/* 
.arayuru-div {
  margin: 0 calc(50% - 50vw) 70px;
  width: 100vw;
  width: 100cqw;
  display: flex;
}

.arayuru-div-left {
  background-color: var(--back-light-color);
}

.arayuru-div > img {
  width: 50%;
} */
















/* 事業一覧 */

.blue-title-h3 {
  font-size: 2.8rem;
  letter-spacing: 5px;
  color: var(--color-primary);
  text-align: center;
  margin-bottom: 40px;
}

.business-ul {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: space-between;
}

.business-ul > li {
  list-style: none;
  border: 1px solid var(--color-primary);
  width: 235px;
  height: 235px;
  margin-bottom: 20px;
  box-sizing: border-box;
  align-content: center;
  font-size: 2rem;
  color: var(--color-primary);
  font-weight: 500;
}

.business-li-pc-none , .jirei-li-pc-none {
  display: none!important;
}

.business-ul > li > img {
  width: 110px;
  margin-bottom: 10px;
}











/* 施工事例 */
.jirei-ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 700px;
  margin: 0 auto;
}

.jirei-ul > li {
  list-style: none;
  width:  165px;
  margin-bottom: 13.3px;
}

.jirei-ul > li > a > img {
  width: 100%;
}

.cls-1 {
  fill: #fff;
}

.instagram-btn-p {
  margin-bottom: 120px;
  margin-top: 30px;
}

.instagram-btn-p > a > svg {
  width: 20px;
  margin-right: 7px;
  vertical-align: middle;
  margin-top: -3px;
}

.main-btn:hover .cls-1 {
  fill: var(--color-primary)!important;
}

.jirei-a-zoom-hover {
  display: block;
  line-height: 0;/*行の高さを0にする*/
  overflow: hidden;/*拡大してはみ出る要素を隠す*/
}

.jirei-a-zoom-hover > img {
  transform: scale(1);
  transition: 0.7s ease-in-out;
}

.jirei-a-zoom-hover:hover > img {
  transform: scale(1.1);
}












/* 会社概要テーブル */
.table-wrapper {
  font-size: 1.6rem;
  /* background-color: #ddd; */
  max-width:700px;
  width: 700px;
  margin: -20px auto 50px;
}

.table-wrapper > tbody > tr td {
  padding: 15px 0 25px;
  vertical-align: top;
}

.table-wrapper > tbody > tr td:first-child {
  /* font-size: 6rem; */
  font-weight: 700;
  width: 20%;
  color: var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
}

.table-wrapper > tbody > tr td:nth-child(2) {
  width: 75%;
  border-bottom: 1px solid #ccc;
  /* font-weight: 300; */
  letter-spacing: 1.5px;
}

.kaisya-gaiyou-map-img-div {
  /* display: flex; */
  /* justify-content: space-around; */
  /* display: block; */
  max-width:700px;
  width: 700px;
  margin: 0 auto 120px;
}

.kaisya-gaiyou-map-img-div > iframe {
  width: 100%;
  height: 280px;
  /* height: 182px; */
  /* height: auto; */
}

/* .kaisya-gaiyou-map-img-div > img {
  width: 45%;
  object-fit: contain;
} */

.accordion-003 > summary {
  cursor: pointer;
  transition: transform .3s;
  list-style: none;
}

.accordion-003 summary::-webkit-details-marker {
  display: none;
}

.accordion-003 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 1.5px solid var(--color-primary);
  border-right: 1.5px solid var(--color-primary);
  content: '';
  transition: transform .3s;
  display: inline-block;
}


.accordion-003[open] summary::after {
  transform: rotate(225deg);
}

.accordion-003 p {
  /* transform: translateY(-10px); */
  opacity: 0;
  margin: 7px 0 0;
  /* padding: .3em 2em 1.5em; */
  /* color: #ff0000; */
  transition: transform .5s, opacity .5s;
}


.accordion-003[open] p {
  transform: none;
  opacity: 1;
}

/* .accordion-003 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #ff0000b3;
  border-right: 3px solid #ff0000b3;
  content: '';
  transition: transform .3s;
}

.accordion-003[open] summary::after {
  transform: rotate(225deg);
}

.accordion-003[open] p {
  transform: none;
  opacity: 1;
} */

















/* 沿革 */
.timeline {
  max-width: 700px;
  margin: 0 auto 120px;
  font-size: 1.6rem;
  /* line-height: 5; */
}
.timeline-time-p {
  width: 180px;
  color: var(--color-primary);
  font-weight: 700;
}
.timeline > li {
  /* overflow: hidden; */
  margin: 0;
  position: relative;
  list-style: none;
}
.timeline-content > p {
  margin-top: -7px;
}
/* .timeline-date {
  width: 110px;
  float: left;
  margin-top: 20px;
} */
.timeline-content {
  width: 100%;
  display: flex;
  /* float: left; */
  border-left: 2px #ccc solid;
  padding-left: 20px;
  padding-bottom:65px;
}
.timeline > li:last-child .timeline-content {
  border-left: none;
  /* padding-left: 20px;
  padding-bottom: 50px; */
  padding-bottom: 0;
}
.timeline-content:before {
  content: "";
  width: 10px;
  height: 10px;
  background: var(--color-primary);
  position: absolute;
  left: -4px;
  /* top: 5px; */
  border-radius: 100%;
}











/* お問い合わせ */

.contact-div {
  background-color: var(--back-light-color);
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  width: 100cqw;
  padding-bottom: 70px;
}

.blue-title-h3-contact {
  font-size: 5rem;
  letter-spacing: 2px;
  color: var(--color-primary);
  /* margin-bottom: 30px; */
  text-align: center;
  padding: 70px 0 30px;
}

.contact-div > p {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.3;
}

.contact-div > p:first-of-type {
  font-size: 2.2rem;
  font-weight: 500;
  margin-bottom: 30px;
}

form {
  max-width: 700px;
  margin: 40px auto;
}

.form-div {
  width: 100%;
  font-size: 1.5rem;
  margin-bottom: 35px;
}

.form-input , .form-textarea {
  width: 100%;
  border: 1px solid #ccc;
  height: 55px;
  border-radius: 5px;
  margin-top: 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 1.6rem;
}

.form-textarea {
  height: 220px;
  resize: vertical;
}

.form-span-ninni , .form-span-hissu {
  display: inline-block;
  font-size: 1.4rem;
  padding: 0 10px 2px;
  margin-left: 5px;
  color: #fff;
  border-radius: 4px;
}

.form-span-ninni {
  background-color: #999;
}

.form-span-hissu {
  background-color: var(--color-red);
}

.privacy-policy-div {
  max-width: 500px;
  margin: 0 auto 35px;
}

.privacy-policy-div > p {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 15px;
}

.privacy-policy-contents-div {
  background-color: #fff;
  padding: 40px;
  font-size: 1.2rem;
  height: 145px;
  overflow: auto;
  border-radius: 20px;
  -ms-overflow-style: none;
    scrollbar-width: none;
}

.privacy-policy-contents-div > ul > li , .privacy-policy-contents-div > ol > li {
  margin-left: 30px;
}

.privacy-policy-margin-bottom {
  margin-bottom: 20px;
}





.privacy-policy-div > dl::-webkit-scrollbar {
  display: none;
}

.form-checkbox-p {
  margin-bottom: 7px;
}

input[type="checkbox"] {
  margin-right: 5px;
  position: relative;
  width: 15px;
  height: 15px;
  border: 1px solid var(--text-black);
  vertical-align: -2.5px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: 0;
  left: 3.5px;
  transform: rotate(50deg);
  width: 4px;
  height: 8px;
  border-right: 2px solid var(--text-black);
  border-bottom: 2px solid var(--text-black);
  content: '';
}

.form-checkbox-label {
  display: block;
  margin-bottom: 7px;
}


.privacy-policy-checkbox-label {
  text-align: center;
  display: block;
  font-size: 1.5rem;
  margin-bottom: 35px;
}







.form-submit-btn {
  width: 200px;
  color: #fff;
  font-size: 1.6rem;
  border: none;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  box-sizing: border-box;
  border: 1.4px solid var(--color-primary);
  line-height: 47px;
}

.form-submit-btn:hover {
  color: var(--color-primary)!important;
  /* background-color: var(--back-light-color); */
}









/* 送信完了 */


.thanks-div {
  background-color: var(--back-light-color);
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  width: 100cqw;
  /* padding-bottom: 70px; */
  height: 100vh;
}

.blue-title-h3-thanks {
  font-size: 3.7rem;
  letter-spacing: 2px;
  color: var(--color-primary);
  /* margin-bottom: 30px; */
  text-align: center;
  padding: 70px 0 30px;
}

.thanks-div > div {
  padding: 0 20px;
}

.thanks-div > div > p {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.3;
}

.thanks-div > div > p:nth-of-type(2) {
  margin-bottom: 40px;
}


















/* 採用情報 */
.recruit-div {
  /* background-image: url(../img/recruit-back-2.png); */
  background-image: url(../img/recruit-back.png);
  margin: 0 calc(50% - 50vw) 70px;
  width: 100vw;
  width: 100cqw;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: center;
  /* position: relative; */
}

.recruit-div-left-back {
  /* background-color: #eee; */
  /* background: linear-gradient(90deg, rgba(32,41,116,1) 80%, rgba(255,255,255,0) 80%); */
  /* width: calc(100vw - 20%); */
  height: 400px;
  color: #fff;
  position: relative;
}

.recruit-div-contents {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 290px;
}

.recruit-div-contents > h3 {
  font-size: 5rem;
  text-align: center;
  margin-bottom: 20px;
}

.recruit-div-contents > h3 > span {
  color: var(--color-red);
}

.recruit-div-contents > p {
  font-size: 1.5rem;
  line-height: 2.3;
  text-align: center;
  margin-bottom: 60px;
}

.btn-link-a-recruit {
  font-size: 2rem;
  font-weight: 500;
  border-bottom: 1px solid #fff;
  position: relative;
  display: block;
  width: 160px;
  padding-bottom: 10px;
  letter-spacing: 4px;
  color: #fff;
  margin: 0 auto;
  transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.btn-link-a-recruit::after {
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 8px;
  right: 10px;
  width: 11px;
  height: 11px;
  border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
  transform: rotate(45deg);
  transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.btn-link-a-recruit:hover {
letter-spacing: 6px;
}

.btn-link-a-recruit:hover::after {
  right: 1px;
}

























































































/* フッターここから */
.footer-contact-div {
  display: flex;
  font-size: 1.6rem;
}

.footer-contact-div > dl {
  width: 50%;
  padding: 20px 0 10px;
}

.footer-contact-div > dl:first-of-type {
  border-right: 1px solid var(--color-primary);
}

.footer-contact-div > dl:nth-of-type(2) {
  text-align: center;
}

.footer-dt-contact {
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 15px;
}

.footer-dd-contact {
  line-height: 2;
  font-size: 1.5rem;
}

.footer-dd-tel01 {
  font-size: 4.5rem;
  font-family: nobel, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 3px;
}

.footer-dd-mail-btn {
  margin-top: 20px;
}

.footer-info-div {
  text-align: center;
  font-size: 1.6rem;
  margin-top: 80px;
  /* line-height: 4; */
}

.footer-info-div > img {
  max-width: 330px;
  vertical-align: middle;
}

.footer-info-p {
  font-size: 1.5rem;
  margin-top: 20px;
}

.copyright {
  font-size: 1.3rem;
  margin-bottom: 20px;
  font-weight: 300;
  margin-top: 40px;
}







































/* 採用情報ページ */

.SP-recruit-header-div {
  display: none;
}

.recruit-logo-a {
  width: 240px;
  display: block;
}

.nav-logo-link-img {
  width: 240px;
  vertical-align: middle;
  position: absolute;
  left: 40px;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}

#recruit-header {
  margin-top: 40px;
  margin-bottom: 100px;
  max-width: 100%;
}

.recruit-header-div {
  display: flex;
  justify-content: space-between;
}

.recruit-header-img-div {
  /* width: 280px; */
  width: 18%;
  object-fit: contain;
}

.recruit-header-img-div > img {
  width: 100%;
}

.recruit-fv-img {
  margin-top: 60px;
}

/* .recruit-fv-img02 {
  position: relative;
  top: -60px;
} */

#recruit-main {
  background-color: var(--back-light-color);
  padding: 120px 20px;
  margin-bottom: 120px;
}

.recruit-header-contents-div {
  width: 40%;
  margin-top: 60px;
}

.recruit-header-contents-div > h1 {
  font-size: 7rem;
  color: var(--color-primary);
  font-weight: 500;
}

.recruit-text-red {
  color: var(--color-red);
}

.recruit-text-gray {
  font-size: 2rem;
  color: #b3b3b3;
  margin-left: 20px;
}

.recruit-text-p-1 {
  font-size: 2.2rem;
  line-height: 2.2;
  margin-bottom: 30px;
  font-weight: 500;
}

.recruit-text-p-2 {
  font-size: 1.6rem;
  /* font-weight: 300; */
  line-height: 1.9;
}
























#SP-nav {
  display: none;
}







/* =================== レスポンシブここから =================== */

/* レスポンシブ 1160px未満 */
@media screen and (max-width:1159px) {
  #nav > ul > li {
    margin: auto 10px;
  }
}








/* ハンバーガーメニュー */
@media screen and (max-width:1000px) {
  #nav {
    display: none;
  }
  #SP-nav {
    display: block;
    background-color: #fff;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1000;
    margin: 0;
    animation: bugfix infinite 1s;
    -webkit-animation: bugfix infinite 1s;
    height: 100px;
  }

  .top-nav-logo-link-a {
    display: flex;
    align-items: center;
    height: 100px;
    width: 280px;
    margin-left: 20px;
  }
  .top-nav-logo-link-a > img {
    width: 100%;
  }


  /* #nav > ul , .top-nav-logo-link-img {
    display: none;
  } */

  /* .nav-hamburger-div {
    display: block;
  } */

  #overlay-button {
    display: block;
  }

  /* .nav-hamburger-div {
    position: sticky;
  } */
  
  @keyframes bugfix {
    from {
      padding: 0;
    }
    to {
      padding: 0;
    }
  }
  @-webkit-keyframes bugfix {
    from {
      padding: 0;
    }
    to {
      padding: 0;
    }
  }
  #overlay-button {
    position: absolute;
    right: 2em;
    top: 3em;
    padding: 20px 26px;
    z-index: 5;
    cursor: pointer;
    user-select: none;
  }
  #overlay-button span {
    height: 1.3px;
    width: 20px;
    border-radius: 2px;
    background-color: var(--color-primary);
    position: relative;
    display: block;
    transition: all .2s ease-in-out;
  }
  #overlay-button span:before {
    top: -10px;
    visibility: visible;
  }
  #overlay-button span:after {
    top: 10px;
  }
  #overlay-button span:before, #overlay-button span:after {
    height: 1.3px;
    width: 35px;
    border-radius: 2px;
    background-color: var(--color-primary);
    position: absolute;
    content: "";
    transition: all .2s ease-in-out;
  }
  #overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
    background: var(--color-primary);
  }
  
  .overlay-input-checkbox {
    display: none; 
    
  }
  
  input[type=checkbox]:checked ~ #overlay {
    visibility: visible; 
  }
  
  input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
    background: transparent;
    
    
  }
  input[type=checkbox]:checked ~ #overlay-button span:before {
    transform: rotate(45deg) translate(7px, 7px);
  
  }
  input[type=checkbox]:checked ~ #overlay-button span:after {
    transform: rotate(-45deg) translate(7px, -7px);
  
  
  }
  
  #overlay {
    height: 100vh;
    width: 50%;
    background: #fff;
    z-index: 2;
    visibility: hidden;
    /* position: fixed; */

    position: sticky;



    /* right: -120%; */
    transition: all 0.5s;
    /* transition: all 250ms ease-out; */
    /* transform: translateX(-400px); */
    /* position: absolute;
    top: 0; */

    top: 100px;
    left: 120%;


  }
  #overlay ul {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    flex-direction: column;
    text-align: center;
    height: 100vh;
    padding-left: 0;
    list-style-type: none;
    width: 200px;
    margin: 0 auto;
  }
  #overlay ul li {
    /* padding: 1em; */
    margin: 0 0 30px;
    width: 100%;
    text-align: left;
  }
  #overlay ul li a {
    /* color: var(--color-primary); */
    text-decoration: none;
    font-size: 1.5em;
    width: 100%;
    display: block;
  }
  .SP-menu-contact-btn {
    text-align: center!important;
  }
  /* #overlay ul li a:hover {
    color: #000!important;
  } */
  /* .checkbox:checked ~ #overlay {
    transform: translateX(0);
  } */
  .overlay-input-checkbox:checked ~ #overlay {
    right: 0;
  }








}
























/* レスポンシブ 1000px未満 */
@media screen and (max-width:1000px) {
  #header {
    padding: 0 0 0 20px;
    margin-top: 0;
  }
  .header-text-div {
    left: 0;
  }
  #main , #footer {
    max-width: 900px;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .recruit-div {
    background-position-x: left;
  }
  .arayuru-div-left {
    width: 48%;
  }
  .business-li-pc-none , .jirei-li-pc-none {
    display: block!important;
  }

  #recruit-header {
    margin-top: 10px;
  }

  .recruit-header-div {
    display: none;
  }
  .SP-recruit-header-div {
    display: block;
    padding: 0 20px;
  }
  .SP-recruit-header-contents-div {
    max-width: 640px;
    margin: 0 auto;
  }
  .SP-recruit-header-contents-div > h1 {
    font-size: 7rem;
    color: var(--color-primary);
    font-weight: 500;
  }
  .SP-recruit-img-div {
    display: flex;
    justify-content: space-between;
  }
  .SP-recruit-img-div > img {
    width: 30%;
    object-fit: contain;
  }
  .SP-recruit-img-div > img:first-of-type {
    margin-top: 100px;
  }
  .SP-recruit-img-div > img:nth-of-type(2) {
    margin-top: 50px;
  }
}





/* レスポンシブ 770px未満 */
@media screen and (max-width:769px) {
  .br-none-769 {
    display: none;
  }
  .br-block-769 {
    display: block;
  }
  #header {
    padding: 0 20px;
  }
  #header > .header-div-flex {
    display: block;
  }
  .header-div-flex > h1 {
    display: none;
  }
  .top-nav-logo-link-a {
    width: 280px;
    display: flex;
    align-items: center;
    height: 100px;
    margin-left: 30px;
  }
  .top-nav-logo-link-img {
    display: block;
    /* width: 200px; */
  }
  .main_imgBox {
    width: 100%;
  }
  .header-text-div {
    position: static;
    margin-top: 30px;
  }
  .css-scroll-down {
    height: 140px;
    margin: 30px auto;
  }
  .scroll-down4 {
    position: static;
    margin-top: 0;
  }
  .arayuru-div-flex {
    display: block;
  }
  .arayuru-div-back-color {
    background: var(--back-light-color);
  }
  .arayuru-div-left {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .arayuru-div-right {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    margin-top: 30px;
  }
  .arayuru-div-left > h3 {
    text-align: center;
  }
  .contact-div {
    padding-left: 20px;
    padding-right: 40px;
    box-sizing: border-box;
  }
  .table-wrapper , .kaisya-gaiyou-map-img-div {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .kaisya-gaiyou-map-img-div {
    justify-content: space-between;
  }
  .kaisya-gaiyou-map-img-div > iframe , .kaisya-gaiyou-map-img-div > img{
    width: 49%;
  }
  .business-ul > li {
    width: 200px;
    height: 200px;
  }
}








/* レスポンシブ 660px未満 */
@media screen and (max-width:659px) {
  .br-none-659 {
    display: none;
  }
  .br-block-659 {
    display: block;
  }
  .business-ul > li {
    /* width: 280px; */
    width: 49%;
  }
  .business-li-pc-none {
    display: none!important;
  }
  .company-link-div {
    display: block;
  }
  .company-link-div-left , .company-link-div-right {
    width: 100%;
  }
  .company-link-div-right > h3 {
    margin-top: 20px;
    text-align: center;
  }
  .btn-link-a {
    margin: 0 auto;
  }
  .footer-contact-div {
    display: block;
  }
  .footer-contact-div > dl {
    width: 100%;
  }
  .footer-contact-div > dl:first-of-type {
    border-right: none;
    /* border-bottom: 1px solid var(--color-primary); */
    padding-top: 0;
    text-align: center;
  }
  .footer-contact-div > dl:first-of-type::before {
    content: "";
    display: block;
    width: 1px;
    height: 80px;
    background-color: var(--color-primary);
    margin: 0 auto 40px;
  }
}











/* レスポンシブ 620px未満 */
@media screen and (max-width:619px) {
  /* .business-ul > li {
    width: 250px;
    height: 250px;
  } */
  .recruit-div-contents > p {
    padding: 0 40px;
  }
  .jirei-ul > li {
    /* width: 135px; */
    width: 32%;
  }
  .kaisya-gaiyou-map-img-div {
    flex-direction: column;
  }
  .kaisya-gaiyou-map-img-div > iframe {
    margin-bottom: 10px;
  }
  .kaisya-gaiyou-map-img-div > iframe, .kaisya-gaiyou-map-img-div > img {
    width: 100%;
    height: 360px;
  }
  .timeline-content {
    display: block;
  }
  .timeline-content > p:first-of-type {
    margin-bottom: 15px;
  }
  #overlay {
    width: 80%;
  }
  #overlay ul {
    justify-content: flex-start;
    margin: 0 auto 0;
  }
}





/* レスポンシブ 500px未満 */
@media screen and (max-width:499px) {
  .header-text-p-div {
    font-size: 3.5rem;
  }
  .timeline-time-p {
    width: 160px;
  }
  .timeline-content {
    padding-left: 10px;
  }
}







/* レスポンシブ 480px未満 */
@media screen and (max-width:479px) {
  .business-ul > li {
    font-size: 1.4rem;
  }
  .company-link-div-right > h3 {
    font-size: 2.1rem;
  }
  .table-wrapper > tbody > tr > td {
    width:100%;
    display:block;
  }
  .table-wrapper > tbody > tr td:first-child {
    width: 100%;
  }
  .table-wrapper > tbody > tr td:nth-child(2) {
    width: 100%;
    border-bottom: none;
  }
  .recruit-div-contents {
    height: 330px;
  }
  .contact-div {
    padding-right: 20px;
    padding-left: 20px;
  }
  .recruit-div-contents > p {
    padding: 0 20px;
  }
  .arayuru-div-left , .arayuru-div-right {
    padding: 0 20px;
  }
}




/* レスポンシブ 450px未満 */
@media screen and (max-width:449px) {

#splash_logo {
  /* max-width: 300px; */
  width: 90%;
}
  .main_imgBox {
    height: 70vh;
  }
  .top-nav-logo-link-a {
    width: 240px;
  }
  .header-text-p-div {
    font-size: 3rem;
  }
  .header-text-p-div > p {
    margin-bottom: 7px;
    height: 50px;
  }
  .timeline-content > p {
    margin-top: -5px;
    font-size: 1.4rem;
    /* width: 150px; */
  }
}




/* レスポンシブ 397px未満 */ 
@media screen and (max-width:396px) {
  .header-text-p-div {
    font-size: 2.8rem;
  }
  .header-text-p-div > p {
    height: 45px;
  }
  .header-text-div > p {
    font-size: 1.8rem;
  }
  .kaisya-gaiyou-map-img-div > iframe, .kaisya-gaiyou-map-img-div > img {
    height: 260px;
  }
  .top-nav-logo-link-a {
    width: 200px;
    margin-left: 15px;
  }
  .recruit-div {
    height: 450px;
  }

  .recruit-text-gray {
    margin-left: 0;
    display: block;
    margin-bottom: 10px;
  }
}





/* レスポンシブ 378px未満 */
@media screen and (max-width:377px) {
  .header-text-p-div {
    font-size: 2.2rem;
  }
  .header-text-p-div > p {
    height: 40px;
  }
  .header-text-div > p {
    font-size: 1.7rem;
  }
} 



/* レスポンシブ 340px未満 */
@media screen and (max-width:339px) {
  .business-ul > li {
    font-size: 1.25rem;
  }
}